Hi, All 

I think I must be missing something regarding plug-ins. I just installed, or tried to 
install, guash and the adaptive contrast enhancement on GIMP 1.2.1 under AIX 4.3.3. 
the install, using GIMPTOOL, seemed to work OK. the plug-ins show up on the selection 
menus where they should be. the executables are in the plug-ins directory, the one 
that shows up under my preferences dialog. however, when I select either of them 
nothing happens, no output, no error message, nothing. am I missing a step here 
somewhere? how should I proceed to deal with this? HELP!!!!!

Jim Lane 
Sr. Technical Consultant
Network Services
Toronto Hydro
office: (416)-542-2820
cell: (416)-896-8576

Gimp-user mailing list

Reply via email to